---
name: Andreas Brandl
locality: Hamburg
country: Germany
role: <a href="/job-families/engineering/development/backend">Staff Backend Engineer,
  Database</a>
specialty: Database
reports_to: alexives
picture: abrandl.jpg
twitter:
gitlab: abrandl
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Database BE Team
projects:
  gitlab: maintainer database
story: |
  Andreas is a passionate software engineer with a DevOps mindset and focus on database
  related topics. He has worked in various engineering positions in software development,
  data engineering and infrastructure teams. In his free time he enjoys sailing,
  maintaining boats, kayaking and diving. He works as an ordinary seaman on a traditional
  German tall ship and loves to spend time in the kitchen and outdoors.
domain_expertise:
- postgresql

